# This is Stack Editor Resource file
#
# English version 0.1 (default)

# Note that commands must be unique.

#
# General
#
Error=B\u0142\u0105d

#
# StackEditor_.java
#
Title=Edytor stosu
RemoveSelected=Usu\u0144 zaznaczone
RemoveRepeated=Usu\u0144 powt\u00f3rzone
SaveAsAvi=Zapisz jako AVI
SaveAsBmp=Zapisz jako BMP
Close=Zamknij

#
# ImageEditor.java
#
SelectImageFirst=Najpierw zaznacz obraz
NoRepeatedImages=Nie ma \u017cadnych powt\u00f3rzonych obraz\u00f3w
SaveAsBmpSequence=Zapisz jako sekwencja BMP...
ConnectedImageWasClosed=Po\u0142\u0105czony obraz zosta\u0142 zamkni\u0119ty

